-- 基础信息
base_info = {
	group_id = 166001642
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 642001, gadget_id = 70500000, pos = { x = 601.560, y = 402.705, z = 663.155 }, rot = { x = 12.902, y = 354.470, z = 313.744 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 642002, gadget_id = 70500000, pos = { x = 603.694, y = 403.189, z = 656.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 642003, gadget_id = 70500000, pos = { x = 599.126, y = 405.228, z = 658.784 }, rot = { x = 348.602, y = 278.645, z = 336.351 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 642004, gadget_id = 70500000, pos = { x = 686.960, y = 386.617, z = 738.269 }, rot = { x = 308.801, y = 4.197, z = 351.253 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 642005, gadget_id = 70500000, pos = { x = 691.469, y = 386.568, z = 736.774 }, rot = { x = 0.000, y = 159.485, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 642001, 642002, 642003, 642004, 642005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
